{
    "id": "single_caption_meme_background",

    "max_duration_based_on": "memes",

    "number_of_backgrounds": 1,
    "number_of_memes": 1,
    "number_of_captions": 1,

    "timeline": [
        {
            "id": "background",
            "type": "image",
            "source": "https://cdn.memefa.st/system-i/si_1749805418324-out-0.webp",
            "name": "Este cat dance",
            "startTime": 0,
            "layer": 1,
            "inPoint": 0,
            "duration": 6,
            "x": 0,
            "y": 0,
            "media_width": 720,
            "media_height": 720,
            "width": 720,
            "height": 1280,
            "rotation": 0
        },
        {
            "id": "meme",
            "type": "video",
            "source_webm": "https://cdn.memefa.st/g1/webm/este-cat-dance.webm",
            "source_mov": "https://cdn.memefa.st/g1/mov/este-cat-dance.mov",
            "poster": "https://cdn.memefa.st/g1/webp/este-cat-dance.webp",
            "name": "Este cat dance",
            "startTime": 0,
            "layer": 2,
            "inPoint": 0,
            "duration": 6,
            "x": 0,
            "y": 0,
            "media_width": 720,
            "media_height": 1280,
            "width": 720,
            "height": 1280,
            "rotation": 0
        },
        {
            "id": "caption",
            "type": "text",
            "text": "Welcome to the Timeline!",
            "startTime": 0,
            "layer": 3,
            "duration": 6,
            "x": 0,
            "y": 200,
            "fontSize": 40,
            "fontWeight": "bold",
            "fontFamily": "Montserrat",
            "fontStyle": "normal",
            "fill": "#ffffff",
            "stroke": "#000000",
            "strokeWidth": 3,
            "rotation": 0,
            "fixedWidth": 600,
            "offsetX": -60
        }
    ]
}
